telnowedge_websoftkey_mobility:
    resource: Telnowedge\WebsoftkeyBundle\Controller\WebsoftkeyMobilityController
    type: rest
    prefix: /

telnowedge_websoftkey_fixed:
    resource: Telnowedge\WebsoftkeyBundle\Controller\WebsoftkeyFixedController
    type: rest
    prefix: /

telnowedge_websoftkey_template:
    resource: Telnowedge\WebsoftkeyBundle\Controller\WebsoftkeyTemplateController
    type: rest
    prefix: /
